<?
	session_start();
	if ($mId=='')
	{
		echo "<Script language='javascript'>";
		echo "alert('請先登入會員！');";
		echo "location.href='login.htm';";
		echo "</script>";
	}
	else
	{
		require_once('link.php');
		mysql_select_db($database,$connect);
		$result=mysql_query("SELECT * FROM `Member` WHERE mId='$mId'",$connect);
		$record=mysql_fetch_object($result);
		if ($record==null||($record->level)!=2)
		{
			echo "<Script language='javascript'>";
			echo "alert('沒有足夠權限，請以會員身份登入！');";
			echo "location.href='login.htm';";
			echo "</script>";
		}
	}
?>